4

I am trying to push out an upgrade to one VF page (just including a forgotten JS library)

Most of the orgs that have the version of the App I'm trying to patch don't have any issues, but 2 / 50 or so throw the following exception:

You do not have sufficient privileges to access the controller: ..Controller of the page I updated...

I didn't change anything in the controller, but did add the JS library to the VF page.

Is this an administrator configuration issue I'm running into?

  • 1
    This has been confirmed as a "known issue" with professional edition orgs in SFDC – jordan.baucke Oct 15 '12 at 15:46
3

According to Push Upgrade of VF Page to PE Orgs fail with "You do not have sufficient privileges to access the controller: ControllerName" this issue is now fixed (assuming W-1238842 is the same known issue).

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.